/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


/* CUSTOM CSS */

.text-white {
	color: white;
	
	
}

#period-mobile {
 display: none !important;
}
#period-desk {
	display: initial !important;
}



.flex-column {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

/*REVOLUTION SLIDER FIX */




/* FOOTER LINKS */
.footer-links {
display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
}
.footer-links a{
margin-right: 15px;
color: white !important;
}

.main-container .row-container .exa-bottom-padding {
	
	padding-bottom: 70px;
	
}

.main-container .row-container .exa-top-padding {
	
	padding-top: 70px;
	
}
/* FOOTER LINKS END */

/* NAVBAR BTNS */
.navbar-btns {
    margin-top: 40px !important;
}

.navbar-btns a {
	margin-right: 20px;
    background: white;
    color: black;
    padding: 10px 30px;
    border-radius: 50px;
	border: 2px solid black;
	cursor: pointer;
    font-weight: 600;
}



.join {
	margin-right: initial;
	background: black !important;
	color: white !important;
}

/* NAVBAR BTNS END */

rs-sbg {
	background: white !important;
	
}

/* MEDIA QUOTES */
.tmb .avatar {
    border-radius: initial !important;
}

/* MEDIA QUOTES END */
/* CUSTOM CSS END */

/* RESPONSIVE STYLES */

/* ABOVE 960px */
@media screen and (min-width: 960px) {
	
	.logo-container.shrinked{
    padding: 27px 36px 27px 36px !important;		
	}
}

/* ABOVE 960px END */


/* BELOW 960px */
@media screen and (max-width: 960px) {
	
	#period-mobile {
		display: initial !important;
	}
	
	#period-desk {
		display: none !important;
	}
	
	
	/*REDOSLIJED SLIKA I TEXTA FIX */
	
	
	#urska-side > div > div, 
	#circle > div > div, #girl-running > div > div, #girl-sleep > div > div, #leaf-fit > div > div, #nives-stretch > div > div, #time-sweater > div > div, #time-close > div > div, #elegant-watch > div > div, #tracks-sleep > div > div, #spring-hand > div > div, #spring-drink > div > div, #shake-sync > div > div, #no-charge > div > div, #dish-safe > div > div, #get-shape > div > div, #h-protect > div > div, #pleasure > div > div, #track-reg > div > div{
    display: flex !important;
    flex-direction: column;
	}
	
	#urska-side > div > div > div.wpb_column.pos-middle.pos-center.align_left.column_parent.col-lg-6.single-internal-gutter, #girl-running > div > div > div.wpb_column.pos-top.pos-center.align_left.column_parent.col-lg-6.single-internal-gutter, 	#circle > div > div > div.wpb_column.pos-middle.pos-center.align_left.column_parent.col-lg-6.single-internal-gutter, #girl-sleep > div > div > div.wpb_column.pos-top.pos-center.align_left.column_parent.col-lg-6.single-internal-gutter, #leaf-fit > div > div > div.wpb_column.pos-top.pos-center.align_left.column_parent.col-lg-6.single-internal-gutter, #nives-stretch > div > div > div.wpb_column.pos-top.pos-center.align_left.column_parent.col-lg-6.single-internal-gutter, #time-sweater > div > div > div.wpb_column.pos-top.pos-center.align_left.column_parent.col-lg-6.single-internal-gutter, #time-close > div > div > div.wpb_column.pos-top.pos-center.align_left.column_parent.col-lg-6.single-internal-gutter, #elegant-watch > div > div > div:nth-child(2), #tracks-sleep > div > div > div:nth-child(2), #spring-hand > div > div > div:nth-child(2), #spring-drink > div > div > div.wpb_column.pos-top.pos-center.align_left.column_parent.col-lg-6.single-internal-gutter, #shake-sync > div > div > div:nth-child(2), #no-charge > div > div > div.wpb_column.pos-top.pos-center.align_left.column_parent.col-lg-6.single-internal-gutter, #dish-safe > div > div > div.wpb_column.pos-top.pos-center.align_left.column_parent.col-lg-6.single-internal-gutter, #get-shape > div > div > div.wpb_column.pos-middle.pos-center.align_left.column_parent.col-lg-6.single-internal-gutter, #h-protect > div > div > div.wpb_column.pos-middle.pos-center.align_left.column_parent.col-lg-6.single-internal-gutter, #pleasure > div > div > div.wpb_column.pos-middle.pos-center.align_left.column_parent.col-lg-6.single-internal-gutter, #track-reg > div > div > div.wpb_column.pos-middle.pos-center.align_left.column_parent.col-lg-6.single-internal-gutter { 
	order: 1;
	}
	
	
	#urska-side > div > div > div.wpb_column.pos-middle.pos-center.align_center.column_parent.col-lg-6.single-internal-gutter, #girl-running > div > div > div.wpb_column.pos-middle.pos-center.align_center.column_parent.col-lg-6.single-internal-gutter, 	#circle > div > div > div.wpb_column.pos-middle.pos-center.align_center.column_parent.col-lg-6.single-internal-gutter, #girl-sleep > div > div > div.wpb_column.pos-middle.pos-center.align_center.column_parent.col-lg-6.single-internal-gutter, #leaf-fit > div > div > div.wpb_column.pos-middle.pos-center.align_center.column_parent.col-lg-6.single-internal-gutter, #nives-stretch > div > div > div.wpb_column.pos-middle.pos-center.align_center.column_parent.col-lg-6.single-internal-gutter, #time-sweater > div > div > div.wpb_column.pos-middle.pos-center.align_center.column_parent.col-lg-6.single-internal-gutter, #time-close > div > div > div.wpb_column.pos-middle.pos-center.align_center.column_parent.col-lg-6.single-internal-gutter, #elegant-watch > div > div > div:nth-child(1), #tracks-sleep > div > div > div:nth-child(1), #spring-hand > div > div > div:nth-child(1), #spring-drink > div > div > div.wpb_column.pos-middle.pos-center.align_center.column_parent.col-lg-6.single-internal-gutter, #shake-sync > div > div > div:nth-child(1), #no-charge > div > div > div.wpb_column.pos-middle.pos-center.align_center.column_parent.col-lg-6.single-internal-gutter, #dish-safe > div > div > div.wpb_column.pos-middle.pos-center.align_center.column_parent.col-lg-6.single-internal-gutter, #get-shape > div > div > div.wpb_column.pos-middle.pos-center.align_center.column_parent.col-lg-6.single-internal-gutter, #h-protect > div > div > div.wpb_column.pos-middle.pos-center.align_center.column_parent.col-lg-6.single-internal-gutter, #pleasure > div > div > div.wpb_column.pos-middle.pos-center.align_center.column_parent.col-lg-6.single-internal-gutter, #track-reg > div > div > div.wpb_column.pos-middle.pos-center.align_center.column_parent.col-lg-6.single-internal-gutter{
		order: 2;
	}
	
	
	
	


	
	
	/* NAVBAR BTNS */
	
	.navbar-btns {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
	margin-top: 0 !important;	
	}
	
	.navbar-btns a {
	background: transparent;
    color: white;
    margin-right: initial;
    font-size: 4.5vw !important;
    line-height: 1.3 !important;
    padding-top: 5px;
    padding-bottom: 5px;
    text-transform: none !important;
    font-weight: 600;
    border: initial;
	}
	.join {
	background: none !important;
}

	
	/* NAVBAR BTNS END */

	
	
}

/* BELOW 960px END */

@media screen and (max-width: 570px) {
	
	
	
	#post-83305 > div > div > div > div.vc_row.best-self-section.row-container > div {
		z-index: 2;
		
	}
	.best-self-section::after, .be-yourself::after{
    height: 280px !important;
    width: 81vw !important;
    margin-top: -325px !important;
    margin-left: 15vw !important;
   z-index: 1;
}
	
	#post-57781 > div > div > div > div.vc_row.be-yourself.row-container > div, #post-57781 > div > div > div > div.vc_row.best-self-section.row-container > div {
		z-index: 10;
		
	}
	
	
#post-83305 > div > div > div > div.vc_row.be-yourself.row-container > div{
	z-index: 2;
}	
	
	.best-self-section::after, .be-yourself::after {
       content: "";
    position: absolute;
    background: #1B4A45;
    height: 300px;
    width: 85vw;
    margin-top: -350px;
    margin-left: 11vw;
    z-index: 1;
    opacity: 0.2;
}
	
	
#programs-header > div.row-background.background-element > div > div {
	
	background-position-x: -900px !important;
}

}






/* RESPONSIVE STYLES END */